Subject: [PATCH 1/2] of: Add vendor prefix for Amarula Solutions

From: [email-masked] (Heiko Stuebner)
Date: Thu, 31 Aug 2017 23:54:03 +0200

Hi Rob,

Am Donnerstag, 31. August 2017, 15:08:55 CEST schrieb Rob Herring:
> On Sat, Aug 26, 2017 at 12:21:42PM +0530, Jagan Teki wrote:
> > From: Jagan Teki <[email-masked]>
> > 
> > Added 'amarula' as a vendor prefix for Amarula Solutions,
> > specialist in Embedded and Opensource solutions.
> > 
> > Signed-off-by: Jagan Teki <[email-masked]>
> > ---
> >  Documentation/devicetree/bindings/vendor-prefixes.txt | 1 +
> >  1 file changed, 1 insertion(+)
> 
> Acked-by: Rob Herring <[email-masked]>

just to clarify ... you did apply the last vendor-prefixes yourself
to prevent conflicts. From the Ack, I assume I should merge that
with the devicetree itself, right?

I'm fine with it either way.

Heiko